Bug 185020 - Port graphics/p5-Image-ExifTool update to version 9.27 [PATCH]
Summary: Port graphics/p5-Image-ExifTool update to version 9.27 [PATCH]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-20 10:00 UTC by Horia Racoviceanu
Modified: 2014-02-14 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (17.44 KB, patch)
2013-12-20 10:00 UTC, Horia Racoviceanu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Horia Racoviceanu 2013-12-20 10:00:00 UTC

Fix: - Update to Version 9.27
- Remove #comments from header
- Add DOCS to Options
- Support STAGEDIR
- Change pkg-plist

Build log
https://redports.org/buildarchive/20131220085607-53590/

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-12-20 10:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-12-20 10:00:10 UTC
Maintainer of graphics/p5-Image-ExifTool,

Please note that PR ports/185020 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185020

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-12-20 10:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2014-01-25 02:50:17 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2014-02-14 19:57:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2014-02-14 19:57:01 UTC
Author: swills
Date: Fri Feb 14 19:56:52 2014
New Revision: 344307
URL: http://svnweb.freebsd.org/changeset/ports/344307
QAT: https://qat.redports.org/buildarchive/r344307/

Log:
  - Update to Version 9.27
  - Remove comments from header
  - Add DOCS to options
  - Support STAGEDIR
  
  PR:		ports/185020
  Submitted by:	Horia Racoviceanu <horia@racoviceanu.com>
  Approved by:	maintainer timeout (devin@spamcop.net, >8 weeks)

Modified:
  head/graphics/p5-Image-ExifTool/Makefile
  head/graphics/p5-Image-ExifTool/distinfo
  head/graphics/p5-Image-ExifTool/pkg-plist

Modified: head/graphics/p5-Image-ExifTool/Makefile
==============================================================================
--- head/graphics/p5-Image-ExifTool/Makefile	Fri Feb 14 19:43:20 2014	(r344306)
+++ head/graphics/p5-Image-ExifTool/Makefile	Fri Feb 14 19:56:52 2014	(r344307)
@@ -1,16 +1,8 @@
 # Created by: Tod McQuillin <devin@spamcop.net>
 # $FreeBSD$
 
-# Note: This port tracks the "production release" of ExifTool as given
-# by http://www.sno.phy.queensu.ca/~phil/exiftool/history.html
-#
-# Please make sure you are updating to the latest production release
-# before updating the version of this port.
-#
-# For development version, please try graphics/p5-Image-ExifTool-devel
-
 PORTNAME=	Image-ExifTool
-PORTVERSION=	9.04
+PORTVERSION=	9.27
 CATEGORIES=	graphics perl5
 MASTER_SITES=	http://www.sno.phy.queensu.ca/~phil/exiftool/ \
 		CPAN
@@ -28,49 +20,25 @@ CONFLICTS=	p5-Image-ExifTool-devel-[0-9]
 USES=		perl5
 USE_PERL5=	configure
 
-MANTAGS=	AES AFCP AIFF APE APP12 ASF BMP BigTIFF BuildTagLookup	\
-		BZZ Canon CanonCustom CanonRaw CanonVRD Casio Charset	\
-		CaptureOne DICOM DNG DV DjVu EXE Exif FLAC Fixup Flash	\
-		FlashPix Font FotoStation FujiFilm GE GIF GIMP GPS	\
-		GeoTiff Geotag H264 HP HTML HtmlDump ICC_Profile ID3	\
-		IPTC ITC Import InDesign JPEG JPEGDigest JVC Jpeg2000	\
-		Kodak KyoceraRaw LNK Leaf M2TS MIE MIEUnits MIFF MNG	\
-		MPC MPEG MPF MWG MXF MakerNotes Matroska Microsoft	\
-		Minolta MinoltaRaw Nikon NikonCapture NikonCustom OOXML	\
-		Ogg Olympus OpenEXR PDF PGF PICT PNG PPM PSP Panasonic	\
-		PanasonicRaw Pentax PhotoCD PhotoMechanic Photoshop	\
-		PostScript PrintIM Qualcomm QuickTime RIFF RSRC RTF	\
-		Radiance Rawzor Real Reconyx Ricoh Samsung Sanyo Shift	\
-		Shortcuts Sigma SigmaRaw Sony SonyIDC Stim TagInfoXML	\
-		TagLookup TagNames Theora Unknown Vorbis WriteCanonRaw	\
-		WriteExif WriteIPTC WritePDF WritePNG WritePhotoshop	\
-		WritePostScript WriteXMP Writer XMP XMP2 XMPStruct ZIP	\
-		iWork
-LANGTAGS=	cs de en_ca en_gb es fi fr it ja ko nl pl ru sv tr zh_cn zh_tw
-
-MAN3=		File::RandomAccess.3 Image::ExifTool.3		\
-		${MANTAGS:S/^/Image::ExifTool::/:S/$/.3/}	\
-		${LANGTAGS:S/^/Image::ExifTool::Lang::/:S/$/.3/}
+PORTDOCS=	*
+
+DOCSRCDIR1=	${WRKSRC}
+DOC_FILES1=	Changes README
+
+DOCSRCDIR2=	${DOCSRCDIR1}/html
+DOCSDIR2=	${DOCSDIR}/html
+DOC_FILES2=	*.css *.html *.pdf
+
+DOCSRCDIR3=	${DOCSRCDIR2}/TagNames
+DOCSDIR3=	${DOCSDIR2}/TagNames
+DOC_FILES3=	*.css *.html
 
-MAN1=		exiftool.1
+OPTIONS_DEFINE=	DOCS
 
-NO_STAGE=	yes
 post-install:
-.if !defined(NOPORTDOCS)
-	@${MKDIR} ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/html/*.html ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/html/*.pdf ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/html/*.css ${DOCSDIR}
-	@${MKDIR} ${DOCSDIR}/TagNames
-	${INSTALL_DATA} ${WRKSRC}/html/TagNames/*.html ${DOCSDIR}/TagNames
-.endif
-
-# Maintainer section
-mantags: install
-	@cd ${MAN3PREFIX}/man/man3/ && \
-		${LS} Image::ExifTool::* | \
-		${CUT} -f5 -d: | \
-		${CUT} -f1 -d. | \
-		${TR} "\n" " "
+	@${MKDIR} ${STAGEDIR}${DOCSDIR3}
+	${INSTALL_DATA} ${DOC_FILES1:S|^|${DOCSRCDIR1}/|} ${STAGEDIR}${DOCSDIR}
+	${INSTALL_DATA} ${DOC_FILES2:S|^|${DOCSRCDIR2}/|} ${STAGEDIR}${DOCSDIR2}
+	${INSTALL_DATA} ${DOC_FILES3:S|^|${DOCSRCDIR3}/|} ${STAGEDIR}${DOCSDIR3}
 
 .include <bsd.port.mk>

Modified: head/graphics/p5-Image-ExifTool/distinfo
==============================================================================
--- head/graphics/p5-Image-ExifTool/distinfo	Fri Feb 14 19:43:20 2014	(r344306)
+++ head/graphics/p5-Image-ExifTool/distinfo	Fri Feb 14 19:56:52 2014	(r344307)
@@ -1,2 +1,2 @@
-SHA256 (Image-ExifTool-9.04.tar.gz) = 439fc77125456d899dcdbb64eeb69d88c0645e6c59f67a3df289beb6f053df31
-SIZE (Image-ExifTool-9.04.tar.gz) = 3520448
+SHA256 (Image-ExifTool-9.27.tar.gz) = cc84d81e3938b61eb0e44c16bfb9a825b1b252f647c239c1859739a34ebc67b8
+SIZE (Image-ExifTool-9.27.tar.gz) = 3618455

Modified: head/graphics/p5-Image-ExifTool/pkg-plist
==============================================================================
--- head/graphics/p5-Image-ExifTool/pkg-plist	Fri Feb 14 19:43:20 2014	(r344306)
+++ head/graphics/p5-Image-ExifTool/pkg-plist	Fri Feb 14 19:56:52 2014	(r344307)
@@ -1,4 +1,156 @@
 bin/exiftool
+%%PERL5_MAN3%%/File::RandomAccess.3.gz
+%%PERL5_MAN3%%/Image::ExifTool.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::AES.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::AFCP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::AIFF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::APE.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::APP12.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::ASF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::BMP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::BZZ.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::BigTIFF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::BuildTagLookup.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Canon.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::CanonCustom.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::CanonRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::CanonVRD.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::CaptureOne.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Casio.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Charset.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::DICOM.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::DNG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::DV.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::DarwinCore.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::DjVu.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::EXE.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Exif.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::FLAC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::FLIR.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Fixup.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Flash.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::FlashPix.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Font.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::FotoStation.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::FujiFilm.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::GE.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::GIF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::GIMP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::GPS.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::GeoTiff.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Geotag.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::H264.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::HP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::HTML.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::HtmlDump.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::ICC_Profile.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::ID3.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::IPTC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::ITC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Import.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::InDesign.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::JPEG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::JPEGDigest.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::JVC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Jpeg2000.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Kodak.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::KyoceraRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::LNK.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::cs.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::de.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::en_ca.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::en_gb.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::es.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::fi.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::fr.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::it.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::ja.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::ko.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::nl.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::pl.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::ru.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::sv.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::tr.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::zh_cn.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Lang::zh_tw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Leaf.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::M2TS.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MIE.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MIEUnits.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MIFF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MNG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MPC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MPEG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MPF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MWG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MXF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MakerNotes.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Matroska.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Microsoft.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Minolta.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::MinoltaRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Nikon.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::NikonCapture.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::NikonCustom.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::OOXML.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Ogg.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Olympus.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::OpenEXR.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PDF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PGF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PICT.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PLIST.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PNG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PPM.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PSP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Panasonic.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PanasonicRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Pentax.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PhaseOne.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PhotoCD.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PhotoMechanic.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Photoshop.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PostScript.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::PrintIM.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Qualcomm.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::QuickTime.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::RIFF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::RSRC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::RTF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Radiance.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Rawzor.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Real.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Reconyx.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Ricoh.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Samsung.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Sanyo.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Shift.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Shortcuts.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Sigma.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::SigmaRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Sony.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::SonyIDC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Stim.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::TagInfoXML.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::TagLookup.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::TagNames.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Theora.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Unknown.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Vorbis.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WriteCanonRaw.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WriteExif.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WriteIPTC.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WritePDF.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WritePNG.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WritePhotoshop.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WritePostScript.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::WriteXMP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::Writer.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::XMP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::XMP2.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::XMPStruct.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::ZIP.3.gz
+%%PERL5_MAN3%%/Image::ExifTool::iWork.3.gz
 %%SITE_PERL%%/File/RandomAccess.pm
 %%SITE_PERL%%/File/RandomAccess.pod
 %%SITE_PERL%%/Image/ExifTool.pm
@@ -53,10 +205,12 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/DICOM.pm
 %%SITE_PERL%%/Image/ExifTool/DNG.pm
 %%SITE_PERL%%/Image/ExifTool/DV.pm
+%%SITE_PERL%%/Image/ExifTool/DarwinCore.pm
 %%SITE_PERL%%/Image/ExifTool/DjVu.pm
 %%SITE_PERL%%/Image/ExifTool/EXE.pm
 %%SITE_PERL%%/Image/ExifTool/Exif.pm
 %%SITE_PERL%%/Image/ExifTool/FLAC.pm
+%%SITE_PERL%%/Image/ExifTool/FLIR.pm
 %%SITE_PERL%%/Image/ExifTool/Fixup.pm
 %%SITE_PERL%%/Image/ExifTool/Flash.pm
 %%SITE_PERL%%/Image/ExifTool/FlashPix.pm
@@ -129,12 +283,14 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/PDF.pm
 %%SITE_PERL%%/Image/ExifTool/PGF.pm
 %%SITE_PERL%%/Image/ExifTool/PICT.pm
+%%SITE_PERL%%/Image/ExifTool/PLIST.pm
 %%SITE_PERL%%/Image/ExifTool/PNG.pm
 %%SITE_PERL%%/Image/ExifTool/PPM.pm
 %%SITE_PERL%%/Image/ExifTool/PSP.pm
 %%SITE_PERL%%/Image/ExifTool/Panasonic.pm
 %%SITE_PERL%%/Image/ExifTool/PanasonicRaw.pm
 %%SITE_PERL%%/Image/ExifTool/Pentax.pm
+%%SITE_PERL%%/Image/ExifTool/PhaseOne.pm
 %%SITE_PERL%%/Image/ExifTool/PhotoCD.pm
 %%SITE_PERL%%/Image/ExifTool/PhotoMechanic.pm
 %%SITE_PERL%%/Image/ExifTool/Photoshop.pm
@@ -181,135 +337,7 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/ZIP.pm
 %%SITE_PERL%%/Image/ExifTool/iWork.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Image/ExifTool/.packlist
-%%PORTDOCS%%%%DOCSDIR%%/ExifTool.html
-%%PORTDOCS%%%%DOCSDIR%%/MIE1.1-20070121.pdf
-%%PORTDOCS%%%%DOCSDIR%%/Shift.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/AFCP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/AIFF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/APE.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/APP12.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/ASF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/BMP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Canon.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/CanonCustom.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/CanonRaw.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/CanonVRD.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Casio.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Composite.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/DICOM.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/DNG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/DV.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/DjVu.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/EXE.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/EXIF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Extra.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/FLAC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Flash.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/FlashPix.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Font.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/FotoStation.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/FujiFilm.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/GE.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/GIF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/GIMP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/GPS.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/GeoTiff.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/H264.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/HP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/HTML.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/ICC_Profile.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/ID3.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/IPTC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/ITC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/JFIF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/JPEG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/JVC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Jpeg2000.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Kodak.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/KyoceraRaw.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/LNK.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Leaf.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/M2TS.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MIE.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MIFF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MNG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MPC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MPEG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MPF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MWG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MXF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Matroska.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Microsoft.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Minolta.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/MinoltaRaw.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Nikon.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/NikonCapture.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/NikonCustom.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/OOXML.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Ogg.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Olympus.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/OpenEXR.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PDF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PGF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PICT.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PNG.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PSP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Panasonic.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PanasonicRaw.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Pentax.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PhotoCD.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PhotoMechanic.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Photoshop.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PostScript.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/PrintIM.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Qualcomm.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/QuickTime.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/RIFF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/RSRC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/RTF.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Radiance.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Rawzor.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Real.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Reconyx.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Ricoh.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Samsung.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Sanyo.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Shortcuts.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Sigma.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/SigmaRaw.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Sony.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/SonyIDC.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Stim.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Theora.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Unknown.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/Vorbis.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/XMP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/ZIP.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/iWork.html
-%%PORTDOCS%%%%DOCSDIR%%/TagNames/index.html
-%%PORTDOCS%%%%DOCSDIR%%/ancient_history.html
-%%PORTDOCS%%%%DOCSDIR%%/canon_raw.html
-%%PORTDOCS%%%%DOCSDIR%%/commentary.html
-%%PORTDOCS%%%%DOCSDIR%%/config.html
-%%PORTDOCS%%%%DOCSDIR%%/data_members.html
-%%PORTDOCS%%%%DOCSDIR%%/exiftool_pod.html
-%%PORTDOCS%%%%DOCSDIR%%/faq.html
-%%PORTDOCS%%%%DOCSDIR%%/filename.html
-%%PORTDOCS%%%%DOCSDIR%%/geotag.html
-%%PORTDOCS%%%%DOCSDIR%%/history.html
-%%PORTDOCS%%%%DOCSDIR%%/htmldump.html
-%%PORTDOCS%%%%DOCSDIR%%/idiosyncracies.html
-%%PORTDOCS%%%%DOCSDIR%%/index.html
-%%PORTDOCS%%%%DOCSDIR%%/install.html
-%%PORTDOCS%%%%DOCSDIR%%/metafiles.html
-%%PORTDOCS%%%%DOCSDIR%%/standards.html
-%%PORTDOCS%%%%DOCSDIR%%/struct.html
-%%PORTDOCS%%%%DOCSDIR%%/style.css
-%%PORTDOCS%%%%DOCSDIR%%/under.html
-%%PORTDOCS%%%%DOCSDIR%%/verbose.html
-%%PORTDOCS%%%%DOCSDIR%%/writing.html
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/TagNames
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
+man/man1/exiftool.1.gz
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Image/ExifTool
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Image
 @dirrm %%SITE_PERL%%/Image/ExifTool/Lang
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"